

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    
         -webkit-box-shadow: 0 0 0 60px white inset !important;
        color:#656874;
    }
    

#ww-events-header > div
{
    text-align: center;
    color: #1f3785;
    font-weight: 400;
    padding: 9px 0px;
    background: #f3f3f3;
    border-left: 1px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;

}

#ww-events-header > div:first-child
{
    border-left:none;
}

.ww-day {
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-right:1px solid #eee;
    
    min-height: 100px;
    padding:5px !important;
    
  
   background:#fff;
    
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#ww-calendar
{
    position:relative;
    transition:all 1s ease;
}

#ww-calendar.blurred
{
    filter:blur(12px);
}

.ww-week
{

}

div.ww-day_blank
{
   background:#fbfbfb;
}

.ww-day-active
{
    z-index:111111;
    position:absolute;  
     border: 1px solid #eee !important;
}



div.ww-day:hover {
    z-index:1;
    
}


div.ww-day:after {
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.14);
    
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
    
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;

    z-index:-1;
}

div.ww-day:hover:after {
  opacity: 1;
}

div.ww-day-active
{
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.14) !important;
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.14)  !important;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.14)  !important;
}

div.ww-day-active:after
{
    content:'';
    opacity:0 !important;
    box-shadow:none !important;
}

.ww-session
{
    /*padding:40px;
   opacity:0;*/
}


div.ww-day:hover .ww-day_number
{
    font-weight:300;
}


.ww-events-title 
{
    background:#fafafa;
    position:relative;
}

.ww-events-title h1
{
    text-align: center;
    padding: 10px 0px;
    margin: 0px;
}

.ww-events-title .ww-prev_month, .ww-events-title .ww-next_month
{
    background: rgba(0,0,0,0.03);
        position:absolute;
    top:0px;
    bottom:0px;
    width:40px;
    text-align:center;
    color:#656874;
}

.ww-events-title .ww-prev_month:hover, .ww-events-title .ww-next_month:hover {
    background: #f0f0f0;
}

.ww-events-title .ww-prev_month svg, .ww-events-title .ww-next_month svg
{
    height:100%;
}

.ww-events-title .ww-prev_month { left:0px; }
.ww-events-title .ww-next_month { right:0px; }

#ww-events .uk-button-default {
    background-color: #f3f3f3;
    color: #656874;
    border: 1px solid transparent;
    box-shadow: none;
    border-radius: 0px;
}


#ww-events .uk-button-default > span:first-child {

   margin-right:0.5rem;
    font-size:1rem;
    float:left;
}

#ww-events .uk-button-default:hover {
    background-color: #00adef;
    color: #fff;
}



.ww-day_number
{
    text-align:right;
    font-size: 28px;
    color: #656874;
    font-weight: 100;
    display:block;
}

.ww-event
{
    background: #00adef;
    color: #fff;
    border-radius: 3px;
    padding: 5px;
    
    cursor:pointer;
    
    border: 2px solid #00adef;
     transition: all 0.1s;
  
}

div.ww-event:hover {
    background: #fff;
    color: #00adef;
}


.ww-event_expired
{
        background: #fafafa;
    color: #656874;
    border-radius: 3px;
    padding: 5px;
    cursor: default;
    border: 2px solid #f3f3f3;
    transition: all 0.1s;
  
}

.ww-day > div.ww-event + div.ww-event {
    margin-top:3px;
}

.ww-day > div.ww-event_expired + div.ww-event_expired {
    margin-top:3px;
}




.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}


input.cmn-toggle-round-flat + label {

  width: 102px;
    height: 40px;
    background-color: #f3f3f3;
    transition: background 0.4s;
}

input.cmn-toggle-round-flat + label:before,
input.cmn-toggle-round-flat + label:after {
  display: block;
  position: absolute;
  content: "";
}
input.cmn-toggle-round-flat + label:before {
  top: 2px;
  left: 2px;
  bottom: 2px;
  right: 2px;
  background-color: #fff;

  transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:after {
  top: 4px;
  left: 4px;
  bottom: 4px;
  width: 46px;
  background-color: #f3f3f3;

  transition: margin 0.4s, background 0.4s;
}
input.cmn-toggle-round-flat:checked + label {

}
input.cmn-toggle-round-flat:checked + label:after {
  margin-left: 48px;

}


.ww-toggle_view-calendar, .ww-toggle_view-list
{
    position:absolute;
    pointer-events: none;
    z-index:1000;
    height:40px;
    top:0px;
    transition: all 0.4s;
}

.ww-toggle_view-calendar svg, .ww-toggle_view-list svg
{
    height:40px;
}

.ww-toggle_view-calendar
{
    left:16px;
}
.ww-toggle_view-list
{
    right:16px;
}

.ww-toggle_view-list
{
     color:#ddd;
}

input.cmn-toggle-round-flat:checked ~ .ww-toggle_view-calendar {
    color:#ddd;
}

input.cmn-toggle-round-flat:checked ~ .ww-toggle_view-list {
    color:#656874;
}



.ww-session_info
{
    color: #656874;
    margin: 0px 0px 2px 0px;
    background: #fafafa;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
}

#ww-events .ww_session_info_download
{
    margin-top:20px;
    background: #f7f7f7;
}

#ww-events .ww_session_info_download:hover
{
    background:#00adef;
    
}
#ww-events .ww_session_info_download:hover *
{
    color:#fff !important;
}
#ww-events .ww_session_info_download a
{
    outline:0 !important;
    border:0;
    text-decoration:none;
    display:block;
    color:#656874;
}



#ww-events .ww_session_info_download a span.uk-icon
{
 color:#00adef;
}


.ww-session_info span {
    padding: 0 10px;
    background: rgba(0,0,0,0.03);
    line-height: 40px;

    margin-right:10px;
}

.ww-date_box
{
     -webkit-box-shadow: 0px 11px 22px -8px rgba(0, 25, 82, 0.8);
    -moz-box-shadow: 0px 11px 22px -8px rgba(0, 25, 82, 0.8);
    box-shadow: 0px 11px 22px -8px rgba(0, 25, 82, 0.8);
    
    padding: 20px;
  
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    background: -moz-linear-gradient(135deg,#1f3785 0,#0c81c8 100%);
    background: -webkit-linear-gradient(135deg,#1f3785 0,#0c81c8 100%);
    background: linear-gradient(135deg,#1f3785 0,#0c81c8 100%);
    
}

.ww-date_box h4
{
    margin:0px;
    text-align:center;
    color:#fff;
    text-transform: uppercase;
    width:149px;
}

.ww-date_box h4.day { font-weight: 200; height:30px; }
.ww-date_box h4.month { font-weight: 500; height: 42px;}
.ww-date_box h4.year { font-weight: 100; height: 67px;}

#ww-eventslogin_form label
{
    display:block;
}
#ww-eventslogin_form input
{
    display:block;
    max-width:100%;
    
}

#ww-eventssignup_link
{
    display:block;
    text-align:center;
    color:#656874;
    font-weight:500;
    font-size:1em;
}

#ww-eventslogin_submit
{
    width:100%;
    margin:10px 0px;
        font-size: 15px;
}

#ww-eventslogin_submit:hover
{
    background:#00adef;
    color:#fff;
}

#ww-eventssignup_form .uk-form-label
{
    font-size: 15px;
    color: #1f3785;
    text-align: right;
}

#ww-events input:focus, #ww-events select:focus  { 
    color: #656874;
    border-color: #1f3785!important;
    box-shadow: none;
}


#ww-eventssignup_form .error .uk-form-label, #ww-eventssignup_form .error .ww-form-label
{
        color: #ce4b3b;
}

#ww-eventssignup_form .error input, #ww-eventssignup_form .error select {
    border: 1px solid #ce4b3b;

}



#ww-eventssignup_form .ww-form-label
{
    font-size: 15px;
    color: #656874;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 1px;
}

#ww-eventssignup_form .uk-form-controls
{
    margin-bottom:10px;
}

#ww-eventssignup_form  label.radio
{
    display: block;
    line-height:35px;
    height:35px;
}

#ww-eventssignup_form input + input
{
   margin-top:10px;
}


#ww-eventssignup_form .uk-button
{
    float:right;
    font-size:18px;
}

.ww-eventssignup_profession_fields
{
    display:none;
}



#ww-eventssignup_form  .uk-alert-danger,  #ww-eventssignup_form .alert-danger, #ww-eventssignup_form  .alert-error {
    background: transparent;
    background-color: #ce4b3b;
    border-color: #ce4b3b;
    margin-bottom: -1px;
    color: #fff;
        border-radius: 50px;
}

#ww-events .uk-alert-danger
{
      color: #fff;
        border-radius: 50px;
        background-color: #ce4b3b;
}


#ww-events #ww-eventssignup_form h3
{
    font-size: 32px;
    color: #00adef;
        margin: 0px 0px 10px 0px;
}

p.uk-text-lead
{
    color: #00adef;
    margin-top:-10px;
}


.ww-session_title
{
    font-size:28px;
}

#ww-events  .uk-modal
{
    background: rgba(58, 61, 62, 0.7);
   
}

#ww-sessionregister-initial, #ww-sessionregister-confirm, #ww-sessionregister-cancel
{
    font-size:16px;
}

#ww-sessionregister-initial:hover, #ww-sessionregister-confirm:hover
{
    background-color:#00adef;
    color:#fff;
}

 #ww-sessionregister-cancel, #ww-cancelsignup {
    background: transparent;
    border: 1px solid #656874;
 }

 #ww-sessionregister-cancel:hover
{
     background: #fafafa;
}

.uk-modal-footer .uk-button-group
{
    display:none;
}

#ww-events .uk-dropdown
{ 
    box-shadow: 0 3px 12px rgba(0,0,0,0.07); 
}

#ww-eventslogin label { color:#656874; }
#ww-eventslogin h3 { font-size:32px;margin-bottom:10px; }
#ww-events input, #ww-events select { border-radius:50px; }

#ww-events .uk-button-secondary{
    font-size:16px;
}
#ww-events .uk-button-secondary:hover
{
     background:#00adef;
    color:#fff;
}

#ww-events .uk-modal-footer p
{
    font-weight:500;
}

.ww-day_number span { display:none;}

p.ww-confirmed { text-align:center !important; color:#00adef; }

.ww-eventssignup_additionalfields, .ww-eventssignup_additionalcpd {
    display:none;
}


#ww-events .uk-alert-success, #ww-events .alert-success {
    background: #1cb0bf;
    color: #fff;
    border-color: transparent;
    border-radius: 32px;
    padding: 10px 20px;
}



#ww-events .uk-alert-close
{
    right:20px;
}



#ww-eventslogin_submit2 { width:100%; }

@media (max-width: 959px) {
    
    .ww-events-title h1 { font-size:32px;}
    
    
    h1.uk-heading-line { font-size:32px;}
    
  #ww-events  .uk-modal-title { font-size:22px; }

    #ww-events  .ww-day:not(.has_session) { display:none; }
    
  
    #ww-events-usermenu
    {
        min-width:100%;
    }
    
    .ww-event {
        padding: 10px 15px;
        text-align: left;
        font-size: 1.1em;
    }
    
    #ww-events .uk-modal-dialog {
        width:100%;
    }
    
    .ww-day
    {
        border-radius: 5px;
        margin-top: 5px !important;
        background: #fafafa;
        border:none;
        padding:10px !important;
    }
    .ww-day_number
    {
        text-align:left;
        font-weight:300;
        font-size:1.6em;
        padding-left:10px;
    }
    
    .ww-day_number span { display:inline-block;margin-right:5px; }
    
    #ww-eventssignup_form .uk-form-label
    {
        text-align:left;
    }
    
    
}

@media (min-width: 960px) {

   #ww-events .uk-child-width-1-6\@m>* {
       width: calc(100% * 1 / 7.001) ;
   }
    
   .ww-day {
        border-left: 1px solid #eee;
        border-bottom: 1px solid #eee;
        border-right:none;
   }

    .ww-day:last-child {
        border-right:1px solid #eee;
    }
    
    #ww-events-usermenu
    {
        min-width:350px;
    }
    
    #ww-events .uk-modal {
        padding: 60px 20px;
    }
    
    
}